@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot') format('embedded-opentype'),
         url('opensans-regular.woff2') format('woff2'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSansBold.eot');
    src: url('fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansBold.woff2') format('woff2'),
         url('fonts/OpenSansBold.woff') format('woff'),
         url('fonts/OpenSansBold.ttf') format('truetype'),
         url('fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'billabong';
    src: url('font/billabong.eot');
    src: url('font/billabong.eot') format('embedded-opentype'),
         url('font/billabong.woff2') format('woff2'),
         url('font/billabong.woff') format('woff'),
         url('font/billabong.ttf') format('truetype'),
         url('font/billabong.svg#billabong') format('svg');
}
@font-face {
    font-family: 'StencilStd';
    src: url('fonts/StencilStd.eot');
    src: url('fonts/StencilStd.eot') format('embedded-opentype'),
         url('fonts/StencilStd.woff2') format('woff2'),
         url('fonts/StencilStd.woff') format('woff'),
         url('fonts/StencilStd.ttf') format('truetype'),
         url('fonts/StencilStd.svg#StencilStd') format('svg');
}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 17, 2013 */



@font-face {
    font-family: 'southpawregular';
    src: url('southpawwebfont.eot');
    src: url('southpawwebfont.eot?#iefix') format('embedded-opentype'),
         url('southpawwebfont.woff') format('woff'),
         url('southpawwebfont.ttf') format('truetype'),
         url('southpawwebfont.svg#southpawregular') format('svg');
    font-weight: normal;
    font-style: normal;

}